.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #004C7E;
 word-wrap: break-word;}
.Style3{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #AC1500;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 word-wrap: break-word;}
.Style4{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #AC1500;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 word-wrap: break-word;}
.Style5{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #AC172A;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 word-wrap: break-word;}
.Style6{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.para7{font-size: 0; text-align:center; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Stoke' ;
 font-size: 18px; 
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; padding-bottom:13px; padding-top:3px;}
.Style10{font-family:  'Stoke' ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style11{font-family:  'Stoke' ;
 font-size: 24px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style12{font-family:  'Stoke' ;
 font-size: 36px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style13{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #007003;
 word-wrap: break-word;}
.Style14{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 color: #AC1500;
 text-shadow: 1.1147px 1.0037px 0.0px rgba(0,0,0,0.3);
 word-wrap: break-word;}
.Style15{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 64px; 
 color: #AC1500;
 text-shadow: 1.1147px 1.0037px 0.0px rgba(0,0,0,0.3);
 word-wrap: break-word;}
.Style16{font-family:  'Copperplate' ;
 font-size: 48px; 
 word-wrap: break-word;}
.Style17{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style18{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style19{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style20{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.para21{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style22{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style23{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style24{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.para25{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style26{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #FEFEFE;
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.Style27{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #323232;
 word-wrap: break-word;}
.Style28{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #AC1500;
 text-shadow: 1.1147px 1.0037px 0.0px rgba(252,250,227,0.3);
 word-wrap: break-word;}
.Style29{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 color: #555555;
 word-wrap: break-word;}
.Style30{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style31{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #030302;
 text-shadow: 1.0607px 1.0607px 0.0px rgba(252,250,227,0.4);
 word-wrap: break-word;}
.Style32{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style33{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #AC1500;
 text-shadow: 1.1147px 1.0037px 0.0px rgba(0,0,0,0.3);
 word-wrap: break-word;}
.Style34{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #FCFAE3;
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.Style35{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 background-color: #D4D4D4; 
 word-wrap: break-word;}
.Style36{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 13px; 
 margin:0;
 word-wrap: break-word;}
.Style37{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.Style38{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #AC1500;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 word-wrap: break-word;}
.Style39{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #AC1500;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style40{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #AC1500;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style41{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FCFAE3;
 background-color: #509DDA; 
 text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.3);
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style42{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style43{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style44{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.Style45{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #B41700;
 word-wrap: break-word;}
.Style46{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #007003;
 word-wrap: break-word;}
.Style47{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #007003;
 word-wrap: break-word;}
.Style48{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #007003;
 word-wrap: break-word;}
.Style49{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #007003;
 word-wrap: break-word;}
.Style50{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #AC1500;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 word-wrap: break-word;}
.Style51{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 64px; 
 font-weight:700; 
 color: #AC1500;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 word-wrap: break-word;}
.Style52{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 color: #AC1500;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 word-wrap: break-word;}
.Style53{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #FCFAE3;
 background-color: #509DDA; 
 text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.3);
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style54{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #FCFAE3;
 background-color: #509DDA; 
 text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.3);
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style55{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #B41700;
 word-wrap: break-word;}
.Style56{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #FEFEFE;
 letter-spacing: -0.02em; 
 word-wrap: break-word;}
.para57{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.para58{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style59{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style60{font-family:  'Stoke' ;
 font-size: 13px; 
 word-wrap: break-word;}
.Style61{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 48px; 
 color: #AC1500;
 text-shadow: 1.0607px 1.0607px 0.5px rgba(0,0,0,1.0);
 word-wrap: break-word;}
.Style62{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style63{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style64{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style65{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style66{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 color: #007003;
 word-wrap: break-word;}
.Style67{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 64px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style68{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #030302;
 text-shadow: 1.0607px 1.0607px 0.0px rgba(245,251,107,1.0);
 word-wrap: break-word;}
.para69{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style70{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 color: #901000;
 word-wrap: break-word;}
.Style71{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 margin:0;
 color: #901000;
 word-wrap: break-word;}
.Style72{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 17px; 
 color: #FEFFFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style73{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 color: #FEFEF9;
 word-wrap: break-word;}
.Style74{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 color: #FEF6F8;
 word-wrap: break-word;}
.Style75{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 margin:0;
 color: #FEF6F8;
 word-wrap: break-word;}
.para76{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style77{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 17px; 
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style78{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #B41700;
 word-wrap: break-word;}
.Style79{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #B41700;
 word-wrap: break-word;}
.Style80{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #090626;
 word-wrap: break-word;}
.Style81{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 text-decoration: underline;
 color: #090626;
 word-wrap: break-word;}
.Style82{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 color: #090626;
 word-wrap: break-word;}
.Style83{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style84{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style85{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #901000;
 word-wrap: break-word;}
.Style86{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #901000;
 word-wrap: break-word;}
.para87{font-size: 0; text-align:center; padding-bottom:0px; padding-top:28px;}
.Style88{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style89{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 letter-spacing: -0.04em; 
 word-wrap: break-word;}
.Style90{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #901000;
 word-wrap: break-word;}
.Style91{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style92{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #901000;
 word-wrap: break-word;}
.Style93{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style94{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style95{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style96{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style97{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style98{font-family:  'Stoke-Light', 'Stoke' ;
 font-size: 36px; 
 font-weight:300; 
 color: #C42829;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style99{font-family:  'LarishAlte-SemiBold', 'Larish Alte' ;
 font-size: 48px; 
 font-weight:600; 
 color: #C42829;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style100{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 19px; 
 word-wrap: break-word;}
.Style101{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 20px; 
 word-wrap: break-word;}
.Style102{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 20px; 
 margin:0;
 word-wrap: break-word;}
.Style103{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 96px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style104{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style105{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style106{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style107{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 25px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style108{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style109{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style110{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style111{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style112{font-family:  'Stoke' ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style113{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style114{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style115{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style115:visited{color:#006313; text-decoration:none;}
.Style115:hover{color:#FF2600; text-decoration:underline;}
.Style118{font-family:  'Stoke-Regular', 'Stoke' ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style119{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #831008;
 letter-spacing: 0.28em; 
 word-wrap: break-word;}
.Style120{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 color: #831008;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style121{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style125{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 10px; 
 color: #0749F7;
 word-wrap: break-word;}
.Style126{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style127{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #424242;
 word-wrap: break-word;}
.Style128{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style129{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #FEFEFE;
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.Style130{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #FEFEFE;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.3);
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.Style131{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style132{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style133{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style134{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #555555;
 word-wrap: break-word;}
.Style135{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #38364F;
 background-color: #FCFAE3; 
 word-wrap: break-word;}
.Style136{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 background-color: #F9E031; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.para137{font-size: 0; text-align:left; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style138{font-family:  'Akkurat' ;
 font-size: 11px; 
 margin:0;
 word-wrap: break-word;}
.Style139{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style140{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style141{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
.Style142{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style143{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style144{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.para145{font-size: 0; text-align:center; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style146{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FCFAE3;
 background-color: #509DDA; 
 text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.3);
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style147{font-family:  'Cochin-Bold', 'Cochin' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style148{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 margin:0;
 word-wrap: break-word;}